.only_mobile { display: none;}
.only_desktop { display: inherit;}
	
.reg_coupon { margin-bottom: -30px; margin-top: 32px; font-family: 'Gilroy', sans-serif;}
.reg_coupon .container { padding: 0 0 32px 0;}
.reg_coupon .banner { text-align: center; margin-bottom: 48px;}
.reg_coupon .banner img{ width:100%;}
.head_container { width:70%!important;}
.head_title h1{
	font-size: 60px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 800;
    padding: 40px 5px;
}

.button_wrapp {
	position: absolute;
	margin: auto;
    left: 0;
    top: 0;
	width: 280px;
}
.button_wrapp p {
	text-transform: uppercase;
	font-weight: 800;
	padding: 20px 0;
}
.button {
		padding: 10px;
		border-radius: 2px;
		text-decoration: none;
		text-transform: uppercase;
		font-weight: 600;
		padding: 10px;
		border-radius: 2px;
		cursor: pointer;
		font-size: 14px;
		line-height: 20px;
}
.button:hover {	background-color: #f2f2f2; opacity: 1; color: #606060;}
.red_button{ color: white; background-color: #c00;}

.gifts { padding: 36px 48px;}
.gifts .gifts_title {
	font-size: 30px;
	font-weight: 800;
	margin-bottom: 36px;
	text-align: center;
}
.gifts ul {
	font-size: 0;
}
.gifts ul li {
	display: inline-block;
	width: 22%;
	background: #fff;
	border-radius: 32px;
	font-size: 16px;
	overflow: hidden;
	vertical-align: top;
	text-align: center;
	padding: 8px 0 16px;
	border: 2px solid #e1e1e1;
	margin: 0px auto 32px auto;
	box-shadow: 0px 0px 10px rgb(0 0 0 / 10%);
}
.gifts ul > li:not(:nth-child(4n)) { margin-right: 34px;}
.gifts ul li .image { padding: 10px;}
.gifts ul li .image img { max-width: 100%;}
.gifts ul li .title-gift {
	font-size: 40px;
	text-transform: uppercase;
	font-weight: 800;
	line-height: 40px;
}
.gifts ul li .name {
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	line-height: 25px;
	min-height: 45px;
	margin-bottom: 16px;
}
.gifts ul li .count:before{
	position: absolute;
	content:'';
	width: 0;
	height: 0;
	border-top: 50px solid transparent;
	border-left: 100px solid #ffdd00;
	border-bottom: 50px solid transparent;
	left: 0;
	top: -30px;
	z-index: 1;
}
.gifts ul li .count p{
	z-index: 99;
	position: absolute;
	left: 14px;
	text-transform: uppercase;
}
.gifts ul li .count span { font-weight: 500; font-size: small;}
.gifts ul li .count {
	position: relative;
	display: block;
	width: 100%;
	height: 45px;
	text-align: left;
	font-size: 24px;
	font-weight: bold;
	line-height: 45px;
}
.gifts .small{ font-size: 24px!important;}

.guaranted_gifts { padding: 48px; background: #fff;}
.guaranted_gifts b { font-weight: 600;}
.guaranted_gifts .guaranted_gifts_title {
	text-align: center;
	font-size: 30px;
	font-weight: 800;
	text-transform: uppercase;
}
.guaranted_gifts ul li {
	text-align: center;
	display: flex;
	width: 100%;
	margin: auto;
	padding: 20px 0;
	position: relative;
	min-height: 140px;
}
.guaranted_gifts ul li .image {
	width: 280px;
	display: inline-block;
	margin-left: auto;
	position: relative;
}
.gifts_content{
	width: 280px;
	text-align: left;
	display: inline-block;
	margin-right: auto;
}
.guaranted_gifts ul li .image img {
	max-width: 280px;
	height: 140px;
	margin: auto;
}
.guaranted_gifts ul li .name {
	font-size: 32px;
	line-height: 40px;
	font-weight: 800;
	text-transform: uppercase;
}
.full_rules_link {
   	text-align: center;
   	padding: 16px 0;
}		
@media screen and (max-width: 1100px) and (min-width: 769px) {
	.guaranted_gifts ul li {
		width: 100%;
	}
	.gifts ul li { width: 29%;}
	.gifts ul > li:nth-child(3n), .gifts ul > li:not(:nth-child(3n)) { margin-right: 1.2%; margin-left: 2%;}
}
@media screen and (max-width: 768px) {
	.head_container { width:100%!important;}
	.only_mobile { display: block; width: 100%;}
	.only_desktop {	display: none;}
	
	.reg_coupon .container { background: #f2f2f2; padding: 0 0 32px 0;}
	.reg_coupon { margin-top: 0;}
	.gifts { padding: 36px 24px;}
	.gifts .gifts_title { font-size: 28px; line-height: 33px;}
	.gifts ul li {
		display: inline-block;
		width: 47%;
		margin: 10px 1%!important;
		border: none;
	}
	.guaranted_gifts { padding: 48px 24px;
	}
	.guaranted_gifts ul {
	    display: block;
	}
	.guaranted_gifts ul li {
	    text-align: center;
	    margin-bottom: 32px;
		width: 100%;
	}
	.guaranted_gifts ul li {
		flex-direction: column;
	}
	.guaranted_gifts ul li .image, .gifts_content {
		text-align: center; margin: auto;
	}
	.guaranted_gifts ul li .name { font-size: 21px;}
	.reg_button { background: #ffd100; padding: 36px 24px;}
	.reg_button a {
		display: block;
		width: 100%;
		height: 100px;
		border-radius: 8px;
		font-size: 24px;
	}
}
@media screen and (max-width: 468px) {
	.head_title h1{font-size:32px}
	.reg_coupon .banner{margin-bottom:-64px;margin-top:-75px}
	.gifts{padding:36px 10px}
	.gifts ul li{width:48%;padding:8px 0;border-radius:16px}
	.gifts ul li .count{height:10px;font-size:16px;line-height:24px}
	.gifts ul li .count p{left:10px}.gifts ul li .count span{font-size:10px;}.gifts ul li .count:before{border-top:30px solid transparent;border-left:60px solid #ffdd00;border-bottom:30px solid transparent;top:-19px}
	.gifts ul li .image{padding:10px 0}.gifts ul li .image img{max-height:80px}
	.gifts ul li .title-gift{font-size:24px;line-height:18px}.gifts .small{font-size:16px!important}
	.gifts ul li .name{font-size:12px;line-height:14px;min-height:20px}.gifts ul li .dscr{font-size:10px}
}